Subject: New Reply Received - AW: Your order invoice is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 12:07:43 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  AW: Your order invoice is attached  Ticket comment <div dir="auto">Sirs<div dir="auto">
<br><div dir="auto">I visited a centrepoint shop an returned the item over there. They gave me an receipt and told me that the payment will be refunded within 2 weeks. </div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards, </div>
<div dir="auto">Burkhard </div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; schrieb am Do., 2. Feb. 2023, 15:19:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5651797</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5651797<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Burkhard,</div></div>
<div><div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for reaching out to us.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr">​</div>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5651797